.error {
  color: #ff0000;
  font-weight: bold;
}

#errors {
  color: #ff0000;
  font-weight: bold;
}

#errors a {
  color: #ff0000;
  font-weight: bold;
  text-decoration: none;
}

.todo {
  color: #ff0000;
  font-weight: bold;
}

.bold {
  font-weight: bold;
}

.visible {
  display:  inline;
}

.invisible {
  display: none;
}